-- 基础信息
base_info = {
	group_id = 133103026
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 137, gadget_id = 70310001, pos = { x = 901.689, y = 291.280, z = 1180.348 }, rot = { x = 349.443, y = 359.297, z = 7.595 }, level = 24, state = GadgetState.GearStart, area_id = 6 },
	{ config_id = 138, gadget_id = 70220013, pos = { x = 903.597, y = 292.131, z = 1175.588 }, rot = { x = 3.525, y = 0.301, z = 9.753 }, level = 24, area_id = 6 },
	{ config_id = 139, gadget_id = 70220014, pos = { x = 903.947, y = 292.145, z = 1177.172 }, rot = { x = 0.877, y = 0.088, z = 11.483 }, level = 24, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 137, 138, 139 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
